﻿
#top-bar .tb-welcome {border-color: #444444;}

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item a,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item span.um-anchoremulator {
  width: auto;
  display: block;
  background: transparent;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega .sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  border: 1px solid transparent;
  padding-top: 6px;
  padding-bottom: 6px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  top: -1px;
  border-style: solid;
  border-width: 1px;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}
header[role=banner] .links{float:right;line-height:30px}
footer[role=contentinfo] .links,footer[role=contentinfo] address{float:right;text-align:right}
.links li{display:inline}
.links li:first-child{padding-left:0}
.links li:last-child{padding-right:0}
.page-sitemap .links{text-align:right;font-weight:700}


ul.links li {
    margin-left: 12px;
}


ul.links li:first-child {
    margin-left: 0;
}

  .app-header .app-icon {
    height: 54px;
    vertical-align: top;
  }


    .one_footer_menu{
        width: 49.80%;
        float:left;
        background: #000;
        text-align: center;
        padding: 15px 0;
    }


    a .one_footer_menu{
        text-decoration: none;
        color:#fff;
    }
.entry-content .timely a,.comment-content .timely a,.site-footer .widget .timely a{color:#507295;}
.entry-content .timely a:visited,.comment-content .timely a:visited,.site-footer .widget .timely a:visited{color:#507295;}
.entry-content .timely a:hover,.comment-content .timely a:hover,.site-footer .widget .timely a:hover{color:#354c63;}
.entry-content .timely .ai1ec-btn-default,.comment-content .timely .ai1ec-btn-default,.site-footer .widget .timely .ai1ec-btn-default{color:#333 !important;}
.entry-content .timely .ai1ec-btn-default:hover,.comment-content .timely .ai1ec-btn-default:hover,.site-footer .widget .timely .ai1ec-btn-default:hover{color:#333 !important;}
.entry-content .ai1ec-agenda-widget-view .ai1ec-date-title,.entry-content .ai1ec-agenda-view .ai1ec-date-title,.comment-content .ai1ec-agenda-widget-view .ai1ec-date-title,.comment-content .ai1ec-agenda-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-widget-view .ai1ec-date-title,.site-footer .widget .ai1ec-agenda-view .ai1ec-date-title{color:#686868;}


#sidebar .widget h3 {
  	color: #555555;
  	font-family: lucida-grand,sans-serif;
  	font-size: 11px;
  	font-weight: bold;
  	line-height: 1em;
	text-transform: uppercase;
  	padding-top: 7px;
  	padding-left: 10px;
	background-color: #E5EBF0;
	padding-bottom: 5px;
}


div#shailan-subpages-widget-2.widget h3 {
  	color: #555555;
  	font-family: lucida-grand,sans-serif;
  	font-size: 13px;
  	font-weight: bold;
  	line-height: 1em;
	text-transform: uppercase;
  	padding-top: 7px;
  	padding-left: 10px;
	background-color: #E5EBF0;
	padding-bottom: 5px;
}



.widget ul li  {
  	margin-bottom: .8em !important;
}


.widget ul li a {
  	line-height: 1em !important;
}


#footer-widgets-container .widget ul li {
  margin-bottom: 0.1em !important;
}


#footer-widgets .widget {
  	margin-bottom: 1em;
  	clear: both;
}

#footer-widgets .widget p {
  	color: #000;
}

#footer-widgets .widget.widget_recent_entries, #footer-widgets .widget.widget_sp_image {
    position: relative;
    top: 1em;
}

div#footer-widgets-container div#woo_subscribe-2.widget div#connect div p {display: none;}

.widget h3 { font:bold 18px/1em Georgia, serif;color:#555555; }

#mega-menu-wrap-primary, #mega-menu-wrap-primary #mega-menu-primary, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  -webkit-border-radius: 0 0 0 0;
  -moz-border-radius: 0 0 0 0;
  -ms-border-radius: 0 0 0 0;
  -o-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  background: none;
  border: 0;
  bottom: auto;
  box-sizing: border-box;
  clip: auto;
  color: #666;
  display: block;
  float: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  height: auto;
  left: auto;
  line-height: 1.7;
  list-style-type: none;
  margin: 0;
  min-height: 0;
  opacity: 1;
  outline: none;
  overflow: visible;
  padding: 0;
  position: relative;
  right: auto;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  top: auto;
  vertical-align: baseline;
  visibility: inherit;
  width: auto;
}

#mega-menu-wrap-primary:before, #mega-menu-wrap-primary #mega-menu-primary:before, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:before, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:before, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:before, #mega-menu-wrap-primary:after, #mega-menu-wrap-primary #mega-menu-primary:after, #mega-menu-wrap-primary #mega-menu-primary ul.mega-sub-menu:after, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item:after, #mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link:after {
  display: none;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a[class^='dashicons']:before {
  font-family: dashicons;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item a.mega-menu-link:before {
  display: inline-block;
  font: inherit;
  font-family: dashicons;
  position: static;
  margin: 0 6px 0 0px;
  vertical-align: top;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: inherit;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-hide-text a.mega-menu-link:before {
  margin: 0;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link {
  text-align: right;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right li.mega-menu-item a.mega-menu-link:before {
  float: right;
  margin: 0 0 0 6px;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout.mega-align-bottom-right ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu {
  left: -100%;
  top: 0;
}


    #content { width:66%;}




.side-left #content { float: right; border-right: 0; }



.full-width #content { width: 100%; }
.cf:after,.nav:after,.author__social-links:after,.commentlist:after,.social-links-list:after,.sub-menu:after,.tabs__nav:after,.menu-list__items:after,.rsBullets:after,.media:after,.author:after,.latest-comments__list:after,.island:after,.islet:after,.matrix:after,.multi-list:after,.widget_nav_menu ul:after,.widget_categories ul:after,.widget_meta ul:after,.stat-group:after,.wp-caption:after,.gallery:after,blockquote cite:after,blockquote .testimonial__author-name:after,.btn-list:after,.widget_tag_cloud .wp-tag-cloud:after,.comments-area-title:after,.comment-reply-title:after,.nav--main:after,.progressbar:after,.copyright-area:after,.footer-widget-area:after,.container:after,.pixcode--grid:after,.otw-wrapper:after,.article--archive:after{content:"";display:table;clear:both;}
.nav,.author__social-links,.commentlist,.social-links-list,.sub-menu,.tabs__nav,.menu-list__items,.rsBullets{list-style:none;margin-left:0;}
.sub-menu{position:absolute;top:100%;left:50%;display:none;min-width:170px;text-align:center;background:white;-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);-webkit-transform:translateX(-50%);transform:translateX(-50%);}
.lt-ie9 .sub-menu{left:0;-moz-transform:none;-ms-transform:none;-o-transform:none;-webkit-transform:none;transform:none;}
.header--transparent .sub-menu{background:transparent;}
.is--ie .header--transparent .sub-menu{background-color:rgba(255,255,255,0.01);}
.lt-ie9 .header--transparent .sub-menu,.ie9 .header--transparent .sub-menu{background:white;}
.headroom--not-top .sub-menu,.is--ie .headroom--not-top .sub-menu{background:white;}
.sub-menu a{padding:12px;}
.sub-menu .menu-item-has-children,.sub-menu .menu-item-language{position:relative;}
.sub-menu .menu-item-has-children:after,.sub-menu .menu-item-language:after{right:24px;-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.sub-menu .sub-menu{left:100%;top:0;-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0);}
.navigation--main .sub-menu{position:static;display:block;padding-left:12px;border:0;background:transparent;-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);-webkit-transform:translateX(0);transform:translateX(0);}
.nav--items-social ul.sub-menu{display:none!important;}
.shop-menu-item:hover .sub-menu{display:block;}
.site-header,.site-header.headroom--not-top,.sub-menu,.headroom--not-top .sub-menu{background-color:#ffffff;}
.overlay #skip-link,.overlay .region-page-top,.overlay #header,.overlay #page-title,.overlay #featured,.overlay #sidebar-first,.overlay #sidebar-second,.overlay #footer-wrapper,.overlay #banner-top,.overlay #banner-bottom,.overlay #highlighted,.overlay #navigation{display:none;}
.region-header,.region-header a,.region-header li a.active,#header #name-and-slogan,#header #name-and-slogan a{color:#c9d8f3;}

#linkit,#linkit a.visited,#linkit a,#linkit a:hover {
color:#80808B;
font-size:10px;
margin: 0 auto 5px auto;
float:center;
}
.calendar-calendar td span.date-display-single,.calendar-calendar td span.date-display-start,.calendar-calendar td span.date-display-end,.calendar-calendar td span.date-display-separator{font-weight:bold;}

.infobox .entry-excerpt { margin-top: 15px; color: #656565; font-family: 'Gudea'; }

.infobox .entry-excerpt p { margin-bottom: 15px; }


.infobox .entry-excerpt a.read-more { display: block; color: #fff !important; padding: 7px 7px 7px 10px; font-size: 13px; background: #F55D2D; border: none; }

.infobox .entry-excerpt a.read-more, .nav li ul, .menu-box .featured-image a, .nice-contact-form input[type="submit"]:hover,
#commentform .button:hover, #respond input[type="submit"]:hover , #tabs .inside .tags a:hover, ul.four-col-grid .thumb a, .infobox .thumb a, .single .featured-image a, .post .featured-image a{ background-color: #F55D2D; }

.infobox .entry-excerpt, .menu-box li .description, .menu-box p, .menu-card p { font: normal 15px 'Gudea', arial, sans-serif; color: #656565 !important; }

		
		
		#navigation159 {
			position: relative;
			top: 7.31707317073%; 
			margin: 0 5px;
			text-align: center !important;
		}

.djslider .navigation-container a {
	outline: none;
}

header.header .header-container { width: 100%; height: 100%; }


#toolbar, #header, #headerbar {color: #fff; margin:0;}


#toolbar,
#headerbar { margin-bottom: 15px; }

#conteiner {
	background-color: #ede7e2;
	height: 100%;
}
